<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>fwTrending: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">fwTrending
   &#160;<span id="projectnumber">8.4.3</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index__5F"><span>_</span></a></li>
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_u"><span>u</span></a></li>
      <li class="current"><a href="#index_v"><span>v</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">Here is a list of all documented file members with links to the documentation:</div>

<h3><a id="index__5F"></a>- _ -</h3><ul>
<li>_fwTrendingTree_addClipboard()
: <a class="el" href="fwTrendingTree_8ctl.html#ab476a665e1c98a9a56037164f8c79353">fwTrendingTree.ctl</a>
</li>
<li>_fwTrendingTree_addSystemNameRecursive()
: <a class="el" href="fwTrendingTree_8ctl.html#a4fe1a4becb00bd221ed7d88d9647f795">fwTrendingTree.ctl</a>
</li>
<li>_fwTrendingTree_upgradeTree()
: <a class="el" href="fwTrendingTree_8ctl.html#afde23f16c8ec393b3592355a97f8847f">fwTrendingTree.ctl</a>
</li>
</ul>


<h3><a id="index_a"></a>- a -</h3><ul>
<li>_fwTrending_adjustRefName()
: <a class="el" href="fwTrending_8ctl.html#a36b4259ae3805c8aa9c24f91fd6ad9a1">fwTrending.ctl</a>
</li>
<li>_fwTrending_appendDotTo()
: <a class="el" href="fwTrending_8ctl.html#a9585d5cb2a3e013b96469e51d7175104">fwTrending.ctl</a>
</li>
<li>fwTrending_addFaceplate()
: <a class="el" href="fwTrending_8ctl.html#ae73019f34269e126ce933efc02426e4f">fwTrending.ctl</a>
</li>
<li>fwTrending_addQuickFaceplate()
: <a class="el" href="fwTrending_8ctl.html#a3fd08726eb7a1c274f940e566f660ab0">fwTrending.ctl</a>
</li>
<li>fwTrending_appendCurve()
: <a class="el" href="fwTrending_8ctl.html#a98d63fb9b60e8d9b81bb7b78fcf4b7e7">fwTrending.ctl</a>
</li>
<li>fwTrending_appendManyCurves()
: <a class="el" href="fwTrending_8ctl.html#a68295f53dee72a9b1aadc47b404415aa">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>_fwTrending_checkCurveData()
: <a class="el" href="fwTrending_8ctl.html#a75b328e76708a982e3dbc52d1c85b2a0">fwTrending.ctl</a>
</li>
<li>_fwTrending_cleanPlotObjectDPES()
: <a class="el" href="fwTrending_8ctl.html#a5ae87d2b67c5f6f703955e81e4d83264">fwTrending.ctl</a>
</li>
<li>_fwTrending_closeProgressBar()
: <a class="el" href="fwTrending_8ctl.html#a884c60c87ba6e00624248b31f82f454f">fwTrending.ctl</a>
</li>
<li>_fwTrending_connectToAlarmHandling()
: <a class="el" href="fwTrending_8ctl.html#a57128bcf8400dc336d468d7520cb0149">fwTrending.ctl</a>
</li>
<li>_fwTrending_convertPlotDataToDollars()
: <a class="el" href="fwTrending_8ctl.html#a2c67e07cbbbcd7110d8c5265cdb7858c">fwTrending.ctl</a>
</li>
<li>fwTrending_changeTrendTimeRange()
: <a class="el" href="fwTrending_8ctl.html#a8d8c177e5fe180d721605a9956cb7081">fwTrending.ctl</a>
</li>
<li>fwTrending_checkAllTemplateParameters()
: <a class="el" href="fwTrending_8ctl.html#adfbed7d5463cb1b1c265becf3d99749a">fwTrending.ctl</a>
</li>
<li>fwTrending_checkAndGetAllTemplateParameters()
: <a class="el" href="fwTrending_8ctl.html#af821ed6846fde5f851c6028bdd646d13">fwTrending.ctl</a>
</li>
<li>fwTrending_checkCurveName()
: <a class="el" href="fwTrending_8ctl.html#ab051f2198524828468890fbee2a34d03">fwTrending.ctl</a>
</li>
<li>fwTrending_cleanAliasRepresentation()
: <a class="el" href="fwTrending_8ctl.html#aa6ce53b45ecbd726d2e2d99de81e0ba4">fwTrending.ctl</a>
</li>
<li>fwTrending_clearAlarmLimits()
: <a class="el" href="fwTrending_8ctl.html#a89de3a5d16fbdd27a2345de23d0db000">fwTrending.ctl</a>
</li>
<li>fwTrending_controlBarOnOff()
: <a class="el" href="fwTrending_8ctl.html#a417da651b327c9f17afcffc301271700">fwTrending.ctl</a>
</li>
<li>fwTrending_convertDynToString()
: <a class="el" href="fwTrending_8ctl.html#a9baaba5b4146256aedbbb13d010e4408">fwTrending.ctl</a>
</li>
<li>fwTrending_convertPvssDpeListToUnicosDpeList()
: <a class="el" href="fwTrending_8ctl.html#ae0f3ddef3b269e0db8dd5d462bd396e2">fwTrending.ctl</a>
</li>
<li>fwTrending_convertStringToDyn()
: <a class="el" href="fwTrending_8ctl.html#ab5b3f791504dfb3380b43f3de25cb478">fwTrending.ctl</a>
</li>
<li>fwTrending_convertUnicosDpeListToPvssDpeList()
: <a class="el" href="fwTrending_8ctl.html#ad48dfb3070590049159bc3e630e68ac9">fwTrending.ctl</a>
</li>
<li>fwTrending_convertUnicosDpeStringToPvssDpeString()
: <a class="el" href="fwTrending_8ctl.html#abf4ab813919dd7672c6262a590067534">fwTrending.ctl</a>
</li>
<li>fwTrending_copyPage()
: <a class="el" href="fwTrending_8ctl.html#a4bf76e0a7f6eb4b2803c17ff9cd78a71">fwTrending.ctl</a>
</li>
<li>fwTrending_copyPlot()
: <a class="el" href="fwTrending_8ctl.html#a7bbde81eae16d88e8374ad63844ad76e">fwTrending.ctl</a>
</li>
<li>fwTrending_copyPlotData()
: <a class="el" href="fwTrending_8ctl.html#a44be71bf7d4560a595f20c296448149c">fwTrending.ctl</a>
</li>
<li>fwTrending_createAliasRepresentation()
: <a class="el" href="fwTrending_8ctl.html#a121a3c00d0aff998b1580097bf0c891c">fwTrending.ctl</a>
</li>
<li>fwTrending_createPage()
: <a class="el" href="fwTrending_8ctl.html#a1d2584a195f7b9abb3de0f2f35c14585">fwTrending.ctl</a>
</li>
<li>fwTrending_createPlot()
: <a class="el" href="fwTrending_8ctl.html#a4aeb7fbf0172b132f2b84f9d08569bea">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>fwTrending_decodeTime()
: <a class="el" href="fwTrending_8ctl.html#a56560570f75bdacb361a5b0eb5e30cea">fwTrending.ctl</a>
</li>
<li>fwTrending_deleteManyCurves()
: <a class="el" href="fwTrending_8ctl.html#a3506e6c1b684085ee56938553cca2462">fwTrending.ctl</a>
</li>
<li>fwTrending_deletePage()
: <a class="el" href="fwTrending_8ctl.html#a5ae7bd5e4e7d55c5773d9c02c841cf65">fwTrending.ctl</a>
</li>
<li>fwTrending_deletePlot()
: <a class="el" href="fwTrending_8ctl.html#ab79c7c87dde6c2216d590f3d54d7283b">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_e"></a>- e -</h3><ul>
<li>_fwTrending_evaluateTemplate()
: <a class="el" href="fwTrending_8ctl.html#a7d9f8163381e405b265588c7f4f22db5">fwTrending.ctl</a>
</li>
<li>fwTrending_encodeTime()
: <a class="el" href="fwTrending_8ctl.html#a8b19bff559b6a9c7cc91ebb8ffb96f60">fwTrending.ctl</a>
</li>
<li>fwTrending_eventsSort()
: <a class="el" href="fwTrending_8ctl.html#ac6d84981ec545eca13da41f93ae426a3">fwTrending.ctl</a>
</li>
<li>fwTrending_exportTrend()
: <a class="el" href="fwTrending_8ctl.html#a3599dad9a84ea82221d12fefb3e01b6a">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>_fwTrending_findTemplateParameters()
: <a class="el" href="fwTrending_8ctl.html#a138deefabcac7ac9c779291db072389b">fwTrending.ctl</a>
</li>
<li>fwTrendingControl_autoScalePushed()
: <a class="el" href="fwTrending_8ctl.html#ad99a129b8c85b96cb2d8a14ed776a4f5">fwTrending.ctl</a>
</li>
<li>fwTrendingTree_addToTree()
: <a class="el" href="fwTrendingTree_8ctl.html#a2960fb41a22247d751841aceed59734c">fwTrendingTree.ctl</a>
</li>
<li>fwTrendingTree_checkIfNeedsTemplateParameters()
: <a class="el" href="fwTrendingTree_8ctl.html#a7dcc3e16dfdff0b36978b7b39e334638">fwTrendingTree.ctl</a>
</li>
<li>fwTrendingTree_displayNode()
: <a class="el" href="fwTrendingTree_8ctl.html#a5d241567f74c4f127c4c8b9246332204">fwTrendingTree.ctl</a>
</li>
<li>fwTrendingTree_findInTree()
: <a class="el" href="fwTrendingTree_8ctl.html#ae29462948f02779ee006a5caf9c7b7d2">fwTrendingTree.ctl</a>
</li>
<li>fwTrendingTree_getTemplateParameters()
: <a class="el" href="fwTrendingTree_8ctl.html#a8936a62f011109af50ade52bdd99a278">fwTrendingTree.ctl</a>
</li>
<li>fwTrendingTree_manageTrendingDevices()
: <a class="el" href="fwTrendingTree_8ctl.html#a44150a01c5597ecbb1c2ccc954ed2248">fwTrendingTree.ctl</a>
</li>
<li>fwTrendingTree_showEditorPanel()
: <a class="el" href="fwTrendingTree_8ctl.html#a77edfafc8f2bbc6957d6b38b87b7731c">fwTrendingTree.ctl</a>
</li>
<li>fwTrendingTree_showItemInfo()
: <a class="el" href="fwTrendingTree_8ctl.html#af1359429baa502bb3873f8d601a0144f">fwTrendingTree.ctl</a>
</li>
<li>fwTrendingTree_showNavigatorPanel()
: <a class="el" href="fwTrendingTree_8ctl.html#ae378578b554e0f016a2a894f12624648">fwTrendingTree.ctl</a>
</li>
<li>fwTrendingTrendControl_setAutoscale()
: <a class="el" href="fwTrending_8ctl.html#a06c54360aea0936f6fa46c783bf2ee28">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>_fwTrending_getConnectedSystemIds()
: <a class="el" href="fwTrending_8ctl.html#a1ec1d05996b7150661ae82f160ff7b7c">fwTrending.ctl</a>
</li>
<li>_fwTrending_getCurveObjectIndexes()
: <a class="el" href="fwTrending_8ctl.html#abcf1484c57e193406ff18df347d544fa">fwTrending.ctl</a>
</li>
<li>_fwTrending_gotoNow()
: <a class="el" href="fwTrending_8ctl.html#a8f478976108e7afb87bd1354e29eb1ca">fwTrending.ctl</a>
</li>
<li>fwTrending_getAllPages()
: <a class="el" href="fwTrending_8ctl.html#a641e2e566057d61c94e885fe69a0e48e">fwTrending.ctl</a>
</li>
<li>fwTrending_getAllPlots()
: <a class="el" href="fwTrending_8ctl.html#aef1f1f32b27c43d7c28d391065df8252">fwTrending.ctl</a>
</li>
<li>fwTrending_getAllTemplateParametersForConfiguration()
: <a class="el" href="fwTrending_8ctl.html#a4720d87c6b0fc018d3bd9d18796b43da">fwTrending.ctl</a>
</li>
<li>fwTrending_getAndSaveFromTrendWidget()
: <a class="el" href="fwTrending_8ctl.html#a0440bbd50938491bf72c2da80a125cc1">fwTrending.ctl</a>
</li>
<li>fwTrending_getColRow()
: <a class="el" href="fwTrending_8ctl.html#a84faafef1916bea385319047cebbfc07">fwTrending.ctl</a>
</li>
<li>fwTrending_getCurrentScaleMinMaxRanges()
: <a class="el" href="fwTrending_8ctl.html#a82a8ecc5df437a3cfd859b2afc43dac0">fwTrending.ctl</a>
</li>
<li>fwTrending_getCurrentScaleMinMaxRangesX()
: <a class="el" href="fwTrending_8ctl.html#a64eca54348d7e552e8fb0202ea1bae43">fwTrending.ctl</a>
</li>
<li>fwTrending_getCurrentScaleVisibilities()
: <a class="el" href="fwTrending_8ctl.html#a0f09ff35219877f6a97f9d15ec0875dd">fwTrending.ctl</a>
</li>
<li>fwTrending_getCurve()
: <a class="el" href="fwTrending_8ctl.html#ac5abfdf313dd9db64c60a218cfb7c3de">fwTrending.ctl</a>
</li>
<li>fwTrending_getDaysHoursMinutesFromTimeRange()
: <a class="el" href="fwTrending_8ctl.html#a85bee71da0816761b68e2aa1fe355094">fwTrending.ctl</a>
</li>
<li>fwTrending_getFirstFreeCurve()
: <a class="el" href="fwTrending_8ctl.html#af285993ddcde8df467349224de217517">fwTrending.ctl</a>
</li>
<li>fwTrending_getFreeCurves()
: <a class="el" href="fwTrending_8ctl.html#a36f7b98f9d9b45192f71f51927101f6e">fwTrending.ctl</a>
</li>
<li>fwTrending_getNumberOfCurves()
: <a class="el" href="fwTrending_8ctl.html#afe85c264770a86164243de62af3c5790">fwTrending.ctl</a>
</li>
<li>fwTrending_getPage()
: <a class="el" href="fwTrending_8ctl.html#ac132348d6e50cf468c2fa14ec2421309">fwTrending.ctl</a>
</li>
<li>fwTrending_getPageDpNames()
: <a class="el" href="fwTrending_8ctl.html#ab25fc24d294ba9f22194c1f35f42b48a">fwTrending.ctl</a>
</li>
<li>fwTrending_getPageTitle()
: <a class="el" href="fwTrending_8ctl.html#a34bf79be657e47997c5e43eb7d42011c">fwTrending.ctl</a>
</li>
<li>fwTrending_getPageTreeTagNames()
: <a class="el" href="fwTrending_8ctl.html#a0532d5aa1acfa60de90f6999a0f9b8c3">fwTrending.ctl</a>
</li>
<li>fwTrending_getPlot()
: <a class="el" href="fwTrending_8ctl.html#a2bdce98a171acd9cbd9631abe9f64cbd">fwTrending.ctl</a>
</li>
<li>fwTrending_getPlotData()
: <a class="el" href="fwTrending_8ctl.html#a89bdeb736289101e05f037fc35031811">fwTrending.ctl</a>
</li>
<li>fwTrending_getPlotDataDpeData()
: <a class="el" href="fwTrending_8ctl.html#a25af87243ce90b1362d8569e95264546">fwTrending.ctl</a>
</li>
<li>fwTrending_getPlotDpNames()
: <a class="el" href="fwTrending_8ctl.html#a4f3a4258939a99feaac7efc4a9057428">fwTrending.ctl</a>
</li>
<li>fwTrending_getPlotExtended()
: <a class="el" href="fwTrending_8ctl.html#a22713231fd9fd0944d0a7b481ea40bcd">fwTrending.ctl</a>
</li>
<li>fwTrending_getPlotIsTemplate()
: <a class="el" href="fwTrending_8ctl.html#a460127d39ebcf292549c7fb5a78916e8">fwTrending.ctl</a>
</li>
<li>fwTrending_getPlotTitle()
: <a class="el" href="fwTrending_8ctl.html#aa11cb2313d73159e24edd1fe85475b12">fwTrending.ctl</a>
</li>
<li>fwTrending_getPlotTreeTagNames()
: <a class="el" href="fwTrending_8ctl.html#a4644e6ac2952a70c40125fdd716c9fcc">fwTrending.ctl</a>
</li>
<li>fwTrending_getRuntimePageDataWithObject()
: <a class="el" href="fwTrending_8ctl.html#a54dba9192069284348d5dd617df30540">fwTrending.ctl</a>
</li>
<li>fwTrending_getRuntimePageDataWithStrings()
: <a class="el" href="fwTrending_8ctl.html#a2428ef88b3ab43e739bccd5788d9a217">fwTrending.ctl</a>
</li>
<li>fwTrending_getRuntimePlotDataWithExtendedObject()
: <a class="el" href="fwTrending_8ctl.html#a61232101476367bc90500e0d58e44a84">fwTrending.ctl</a>
</li>
<li>fwTrending_getRuntimePlotDataWithStrings()
: <a class="el" href="fwTrending_8ctl.html#a4b128cad069d58e079699bce03fd3cb9">fwTrending.ctl</a>
</li>
<li>fwTrending_getTimeRangeFromDaysHoursMinutes()
: <a class="el" href="fwTrending_8ctl.html#ab575fc5355cfca7f2bd7a39ad4758332">fwTrending.ctl</a>
</li>
<li>fwTrending_getTitle()
: <a class="el" href="fwTrending_8ctl.html#a9cced00dbc00d7a51b8c1453ba2cd5e3">fwTrending.ctl</a>
</li>
<li>fwTrending_gridOnOff()
: <a class="el" href="fwTrending_8ctl.html#ae5862c0729fe5d66f08b7817e4ac36a8">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>_fwTrending_initCurve()
: <a class="el" href="fwTrending_8ctl.html#a18375bda89788c6826607fa4f61e9987">fwTrending.ctl</a>
</li>
<li>_fwTrending_initGenericTrendControls()
: <a class="el" href="fwTrending_8ctl.html#af7231f00d00d9cf05c0b5886f5845767">fwTrending.ctl</a>
</li>
<li>_fwTrending_initTimeRange()
: <a class="el" href="fwTrending_8ctl.html#a1aa5afb9555a312e3843aab566a4f978">fwTrending.ctl</a>
</li>
<li>_fwTrending_initTrendCaption()
: <a class="el" href="fwTrending_8ctl.html#a7ec08299896828c87ec49429f81fea60">fwTrending.ctl</a>
</li>
<li>_fwTrending_isAutoLimits()
: <a class="el" href="fwTrending_8ctl.html#a7fca236b07bda23e47aa85645bcf8d55">fwTrending.ctl</a>
</li>
<li>_fwTrending_isSystemConnected()
: <a class="el" href="fwTrending_8ctl.html#a937e155d28aacd0d975502a7b4c3dd67">fwTrending.ctl</a>
</li>
<li>_fwTrending_isSystemForDpeConnected()
: <a class="el" href="fwTrending_8ctl.html#a39512e4ce84e4780c23d38d5907e2c72">fwTrending.ctl</a>
</li>
<li>_fwTrending_isUnicosEnvironment()
: <a class="el" href="fwTrending_8ctl.html#a535425b0d08e1feb0978862af64e6330">fwTrending.ctl</a>
</li>
<li>fwTrending_initControlHistogramButtons()
: <a class="el" href="fwTrending_8ctl.html#ab3eb18759cf7e749d7ec5965f001fcbe">fwTrending.ctl</a>
</li>
<li>fwTrending_initControlTrendButtons()
: <a class="el" href="fwTrending_8ctl.html#a364ec27bf60b4e241161b7ceb901d810">fwTrending.ctl</a>
</li>
<li>fwTrending_initControlTrendXYButtons()
: <a class="el" href="fwTrending_8ctl.html#ac75d073f886d8e502fb3465db9831bf4">fwTrending.ctl</a>
</li>
<li>fwTrending_initHistogramWithObject()
: <a class="el" href="fwTrending_8ctl.html#a4449d58368b6e9c101e03686c4f14ff8">fwTrending.ctl</a>
</li>
<li>fwTrending_initTrendWithObject()
: <a class="el" href="fwTrending_8ctl.html#a6b2dad8953ae64ffe5570d4c9c868f31">fwTrending.ctl</a>
</li>
<li>fwTrending_isAlias()
: <a class="el" href="fwTrending_8ctl.html#a2ff47ac1ac17012a45664d772830206c">fwTrending.ctl</a>
</li>
<li>fwTrending_isDpName()
: <a class="el" href="fwTrending_8ctl.html#aa7961f01b19acf1d9a83622823de3a7f">fwTrending.ctl</a>
</li>
<li>fwTrending_isPageTreeTagExportable()
: <a class="el" href="fwTrending_8ctl.html#afc014a6af1605e5ae0812ad30dc8c1e2">fwTrending.ctl</a>
</li>
<li>fwTrending_isPlotTreeTagExportable()
: <a class="el" href="fwTrending_8ctl.html#a72434c9baac6f37382e86ff774e85b8e">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>fwTrending_legendOnOff()
: <a class="el" href="fwTrending_8ctl.html#a6310a12b5149347ce10c18b2c00249b3">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>fwTrending_markersOnOff()
: <a class="el" href="fwTrending_8ctl.html#aa1d624c512de5e159bf83560a356c4fe">fwTrending.ctl</a>
</li>
<li>fwTrending_mergeParameterLists()
: <a class="el" href="fwTrending_8ctl.html#adc617fe4df8d19c6acb6652b2690886f">fwTrending.ctl</a>
</li>
<li>fwTrending_modify_CSV_characters()
: <a class="el" href="fwTrending_8ctl.html#afc0dd37a986baf29a6614a9229637533">fwTrending.ctl</a>
</li>
<li>fwTrending_modifyAllTemplateParameters()
: <a class="el" href="fwTrending_8ctl.html#a685252cb99ffe2762857bce626ad4df7">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_n"></a>- n -</h3><ul>
<li>fwTrending_newPage()
: <a class="el" href="fwTrending_8ctl.html#acc387e3218d032a6d72a5e4490e4f332">fwTrending.ctl</a>
</li>
<li>fwTrending_newPlot()
: <a class="el" href="fwTrending_8ctl.html#a50767c9acecad9b1820aad01341d2beb">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>_fwTrending_openProgressBar()
: <a class="el" href="fwTrending_8ctl.html#a6b0c7d650888f0b68cce3b073783ee9a">fwTrending.ctl</a>
</li>
<li>fwTrending_openConfiguration()
: <a class="el" href="fwTrending_8ctl.html#a01e93e0fcb0fa3e88116df15868b2232">fwTrending.ctl</a>
</li>
<li>fwTrending_openPlotDisplay()
: <a class="el" href="fwTrending_8ctl.html#a3b858224618483afabf2346bfff6dfc9">fwTrending.ctl</a>
</li>
<li>fwTrending_openZoomedWindow()
: <a class="el" href="fwTrending_8ctl.html#a7fdd328af77482a5fff7ecd6a613d888">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>_fwTrending_preparePlotObjectDPES()
: <a class="el" href="fwTrending_8ctl.html#a9c91ad69d0236e2dc5fabdf28b7987fc">fwTrending.ctl</a>
</li>
<li>_fwTrending_preparePlotObjectForDisplay()
: <a class="el" href="fwTrending_8ctl.html#a37ee1cc14a6a265f795b3cd7976ec18f">fwTrending.ctl</a>
</li>
<li>fwTrending_pageExportTrend()
: <a class="el" href="fwTrending_8ctl.html#a31406a2b52394bde579841b786d5ba5d">fwTrending.ctl</a>
</li>
<li>fwTrending_pageSavePlotSettings()
: <a class="el" href="fwTrending_8ctl.html#a4b2aa5fe3e879a40e0817ef12ee90975">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>fwTrending_rebuildDpeUNICOS()
: <a class="el" href="fwTrending_8ctl.html#a4532f57dd2776fb2d8ee41adaea6c95c">fwTrending.ctl</a>
</li>
<li>fwTrending_removeCurve()
: <a class="el" href="fwTrending_8ctl.html#ae2bdaa8582dbddd6f6e2f38e003645ed">fwTrending.ctl</a>
</li>
<li>fwTrending_removeFaceplate()
: <a class="el" href="fwTrending_8ctl.html#ad6759b96ba9f4621551128e887f365bb">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>_fwTrending_splitParameters()
: <a class="el" href="fwTrending_8ctl.html#aed53d39c35f3abf6ac9e50ba7f7f3c2d">fwTrending.ctl</a>
</li>
<li>_fwTrending_switchCurvesHiddenVisible()
: <a class="el" href="fwTrending_8ctl.html#aecc1b590801a8188591872acc489df03">fwTrending.ctl</a>
</li>
<li>_fwTrending_syncDifferentRangeFormats()
: <a class="el" href="fwTrending_8ctl.html#ac91e43b33a5e86244820b622b87a47e6">fwTrending.ctl</a>
</li>
<li>fwTrending_save()
: <a class="el" href="fwTrending_8ctl.html#a15338820d5e61888c37a7e2b8ff33c29">fwTrending.ctl</a>
</li>
<li>fwTrending_saveAs()
: <a class="el" href="fwTrending_8ctl.html#aee088c5cf77dd0d71e4420e6b66b31c9">fwTrending.ctl</a>
</li>
<li>fwTrending_saveCurrentSettings()
: <a class="el" href="fwTrending_8ctl.html#a63776986697d1826c7555f02f6a8107c">fwTrending.ctl</a>
</li>
<li>fwTrending_saveSnapshot()
: <a class="el" href="fwTrending_8ctl.html#af8b4c2f6f1df3543ef9bc349f69d9429">fwTrending.ctl</a>
</li>
<li>fwTrending_setCurve()
: <a class="el" href="fwTrending_8ctl.html#a6208b4642e0d3adf18d3b8cfc53b5fad">fwTrending.ctl</a>
</li>
<li>fwTrending_setCurveScaleVisibility()
: <a class="el" href="fwTrending_8ctl.html#a73024d729655ec03dbf969eeaa3f5c30">fwTrending.ctl</a>
</li>
<li>fwTrending_setManyCurves()
: <a class="el" href="fwTrending_8ctl.html#a0a55e23611a91906220014cdef0377da">fwTrending.ctl</a>
</li>
<li>fwTrending_setPage()
: <a class="el" href="fwTrending_8ctl.html#a6f984bac580215025ebaff7c9be60230">fwTrending.ctl</a>
</li>
<li>fwTrending_setPlot()
: <a class="el" href="fwTrending_8ctl.html#a35fe770d743cae8625142593cdd9bd2e">fwTrending.ctl</a>
</li>
<li>fwTrending_setPlotIsTemplate()
: <a class="el" href="fwTrending_8ctl.html#a4e574a74b17fc3b2c05c09abf46ee839">fwTrending.ctl</a>
</li>
<li>fwTrending_setRuntimePageDataWithObject()
: <a class="el" href="fwTrending_8ctl.html#a0ee6056c9273821eeda26023ae295274">fwTrending.ctl</a>
</li>
<li>fwTrending_setRuntimePageDataWithStrings()
: <a class="el" href="fwTrending_8ctl.html#a7e73d4352dc21ccaab80aee50904004b">fwTrending.ctl</a>
</li>
<li>fwTrending_setRuntimePlotDataWithExtendedObject()
: <a class="el" href="fwTrending_8ctl.html#ae8f0afbfa060ccfafe03285c316cb87e">fwTrending.ctl</a>
</li>
<li>fwTrending_setRuntimePlotDataWithStrings()
: <a class="el" href="fwTrending_8ctl.html#a99f0669c6a1cebec1337ef6184ea2b70">fwTrending.ctl</a>
</li>
<li>fwTrending_setTimeScaleFormat()
: <a class="el" href="fwTrending_8ctl.html#afdc72cf265e78e5210e1ddfb8c7cc42a">fwTrending.ctl</a>
</li>
<li>fwTrending_ShowCurve()
: <a class="el" href="fwTrending_8ctl.html#ad1e3e9a1e167e0832955f118c6b5e278">fwTrending.ctl</a>
</li>
<li>fwTrending_showPlot()
: <a class="el" href="fwTrending_8ctl.html#a9710dd7b19e31255f07723512435375d">fwTrending.ctl</a>
</li>
<li>fwTrending_showStandardTrend()
: <a class="el" href="fwTrending_8ctl.html#aafe97c532f7141579ded059a595ef8d6">fwTrending.ctl</a>
</li>
<li>fwTrending_simplifyPagePlotList()
: <a class="el" href="fwTrending_8ctl.html#a32ce35171cdb9bdf20aea420c2f09454">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_t"></a>- t -</h3><ul>
<li>fwTrending_toggleAlarmLimits()
: <a class="el" href="fwTrending_8ctl.html#a64c7f41c983c2701949ae8d6eaad21da">fwTrending.ctl</a>
</li>
<li>fwTrending_toggleControlBar()
: <a class="el" href="fwTrending_8ctl.html#a0b715f04308c1870c7edf5780b8f7795">fwTrending.ctl</a>
</li>
<li>fwTrending_toggleLog()
: <a class="el" href="fwTrending_8ctl.html#a8d4c88a7c8bd333ab0603eca7b5ffb89">fwTrending.ctl</a>
</li>
<li>fwTrending_trendRefresh()
: <a class="el" href="fwTrending_8ctl.html#adf5cce84d42cc8e873eb1a4fb3e72f3b">fwTrending.ctl</a>
</li>
<li>fwTrending_trendRun()
: <a class="el" href="fwTrending_8ctl.html#a91b22fe0cc49fbe6df22cead87daa567">fwTrending.ctl</a>
</li>
<li>fwTrending_trendTimeBack()
: <a class="el" href="fwTrending_8ctl.html#a8753a98ae2c12be3df4ccf928c0e4232">fwTrending.ctl</a>
</li>
<li>fwTrending_trendUnzoom()
: <a class="el" href="fwTrending_8ctl.html#a167d6d57839297ebe0448df0d5817ea2">fwTrending.ctl</a>
</li>
<li>fwTrending_trendUpdateAlarmLimits()
: <a class="el" href="fwTrending_8ctl.html#abc872b8dedb12f0e9491b0d03020004f">fwTrending.ctl</a>
</li>
<li>fwTrending_trendUpdateScales()
: <a class="el" href="fwTrending_8ctl.html#ac7a3d811b05d3b3b4328974e01d57ba0">fwTrending.ctl</a>
</li>
<li>fwTrending_trendZoomToAlarmLimits()
: <a class="el" href="fwTrending_8ctl.html#a62daf4fc8fcfa6268445168d5a11a40e">fwTrending.ctl</a>
</li>
<li>fwTrending_trendZoomX()
: <a class="el" href="fwTrending_8ctl.html#a71eb14d6a3d0324fd80b619dc2348378">fwTrending.ctl</a>
</li>
<li>fwTrending_trendZoomY()
: <a class="el" href="fwTrending_8ctl.html#a6a23e6dbc1bcba0c946ea22d0c3c0f88">fwTrending.ctl</a>
</li>
<li>TrendTree_editor_entered()
: <a class="el" href="fwTrendingTree_8ctl.html#aa42ade114d6f43adb6fc5b9e5917645c">fwTrendingTree.ctl</a>
</li>
<li>TrendTree_editor_selected()
: <a class="el" href="fwTrendingTree_8ctl.html#a496be630e171b37deca29a16312f7438">fwTrendingTree.ctl</a>
</li>
<li>TrendTree_navigator_entered()
: <a class="el" href="fwTrendingTree_8ctl.html#a48281bbc724883da6011a7e6dda4b66b">fwTrendingTree.ctl</a>
</li>
<li>TrendTree_navigator_selected()
: <a class="el" href="fwTrendingTree_8ctl.html#accc22208d0f9b137f56d497c16f37d41">fwTrendingTree.ctl</a>
</li>
<li>TrendTree_nodeParameters()
: <a class="el" href="fwTrendingTree_8ctl.html#acf6dda2dd6c2f38a7b06659e367ac3c6">fwTrendingTree.ctl</a>
</li>
<li>TrendTree_nodeSettings()
: <a class="el" href="fwTrendingTree_8ctl.html#a1c6c4034a1e62ea6f631eb4311657a31">fwTrendingTree.ctl</a>
</li>
<li>TrendTree_nodeView()
: <a class="el" href="fwTrendingTree_8ctl.html#a113a97fa9348719c6bd3435d1b50861c">fwTrendingTree.ctl</a>
</li>
<li>TrendTree_save_as_entered()
: <a class="el" href="fwTrendingTree_8ctl.html#a375169525704b04c50c90bb76b17257b">fwTrendingTree.ctl</a>
</li>
<li>TrendTree_save_as_selected()
: <a class="el" href="fwTrendingTree_8ctl.html#a3b29afebecbe7c4825dd510342f4170f">fwTrendingTree.ctl</a>
</li>
</ul>


<h3><a id="index_u"></a>- u -</h3><ul>
<li>_fwTrending_updateHistogram()
: <a class="el" href="fwTrending_8ctl.html#ad4f83f9a8b8764ba78de7dd308f61a4d">fwTrending.ctl</a>
</li>
</ul>


<h3><a id="index_v"></a>- v -</h3><ul>
<li>fwTrending_valuesAreValid()
: <a class="el" href="fwTrending_8ctl.html#a243be1ca2a9e4b5dc56c2d09c6655cf9">fwTrending.ctl</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1 </li>
  </ul>
</div>
</body>
</html>
